*{
			-webkit-text-size-adjust:none;
			-webkit-font-smoothing:antialiased;
		}
		.ExternalClass *{
			line-height:100%;
		}
		.appleLinks a{
			color:#000001;
			text-decoration:none;
		}
		.appleLinks2 a{
			color:#eeeeee;
			text-decoration:none;
		}
		table{
			border-collapse:collapse !important;
			mso-table-lspace:0pt;
			mso-table-rspace:0pt;
		}

		td{
			vertical-align:top;
		}

		body{
			background:#f1f1f1;
			font-family: 'Raleway', sans-serif; font-weight:400; text-size-adjust: none !important; -webkit-text-size-adjust:none !important;
			font-size:14px !important; line-height:20px !important;
			-webkit-font-feature-settings: "lnum"; 
			-moz-font-feature-settings: "lnum"; 
			font-feature-settings: "lnum"; 
		}

		hr {
			background-color:#D2CFCB !important;
			color:#D2CFCB;
			height:1px;
			border:0;
			width:100%;
			margin-top:20px;
			margin-bottom:20px;
		}


		p {margin:0 0 20px 0;}

		a {color:#263f8e;}

		h1 {line-height:30px; color:#263f8e; font-weight:700;}

		.show-mobile {display:none;}

		.article_header {position:relative; display:inline-block;}

		.article_header_arrow {position:absolute; bottom:0; left:50px;}

		.enter_button {display:block; padding:10px 0; color:white; background:#d73647; width:100px; text-align:center; text-decoration:none; text-transform:uppercase;}
		.enter_button:hover {background:#bf303f;}

		ol, ul {font-size: 14px; line-height: 20px; padding-left:25px;}

		li {margin-bottom:20px;}

		.grad-left {background: url(../images/grad_left.gif) left repeat-y}
		.grad-right {background: url(../images/grad_right.gif) right repeat-y}

		.header-links {background: #245386; height: 40px;}
		.header-links a {text-decoration:none !important; font-size: 14px; display:inline-block; padding:10px 15px; border-left: #29609a 1px solid; font-weight:600;}
		.header-links a:hover {color:#ffffff !important; text-decoration: underline !important;}
		a:hover {text-decoration:none !important;}

		td.logo {width: 240px; padding-top:31px;}

		body.error td.logo {width: 240px; padding:30px; text-align:left;}
		body.error ul {margin:0 !important;}

		td.logo a{
		margin: 0 auto;
		border: none;
		}

		td.logo a img{
		width: 170px;
		border: none;
		height:auto;
		}

		h2.closing-dates-header {color:#ffffff; font-size:28px; line-height:32px; padding:30px 0 15px 0; margin:0;}
		.closing-dates {
			display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
			display: -ms-flexbox;  /* TWEENER - IE 10 */
			display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
			display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
			justify-content: space-between; font-size:13px;font-family: 'Raleway', sans-serif; mso-line-height-rule:exactly;line-height:20px;}
		.closing-dates div {display:inline-block; text-align:center; flex-grow: 1; flex-basis: 0; padding:0 1em;}
		.closing-dates img {width:100%;}
		.closing-dates p {padding-top:10px; color:white;}
		.closing-dates strong {display:block; padding:5px 0 0 0;}
		.closing-dates strong:first-of-type {font-size:16px; line-height:22px; display:block; padding:0 0 5px 0; color:#f4d40f;}
		.closing-dates strong:first-of-type span {font-size:13px; line-height:20px; display:block; padding:0 0 5px 0; color:#f4d40f; font-weight:400;}

		h2.flight-header {color:#ffffff; font-size:28px; line-height:32px; padding:30px 0 20px 0; margin:0;}
		table.flight p {color:white; font-weight:500;}
		table.flight a {color:#fcd51b;}
		.flight-icon {float:right; display:block; padding-top:30px;}

		.sponsorship-wrap {background: url(../images/sponsorship_bg.jpg) no-repeat; background-size:cover;}
		.sponsorship {
			width:960px;
			max-width:960px;
			box-sizing: border-box;
			padding:25px;
			display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
			display: -ms-flexbox;  /* TWEENER - IE 10 */
			display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
			display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
			align-items:center;
			justify-content: space-between;
		}
		div.sponsorship > * {

		}
		div.sponsorship p {
			color:#333333 !important;
			text-align:center;
			margin:auto;
			padding:0 15px;
			margin-bottom:20px;
		}
		.sponsorship img.knzb_logo {}
		.sponsorship img.ccf_logo {}

		#form table td {
		padding: 10px 15px;
		border-bottom: #fff 1px solid;
		vertical-align: top !important;
		font-size: 14px;
		line-height: 20px;
		}

		#form table td.block {
		border-bottom: none !important;
		padding-bottom: 0 !important;
		}

		#form input[type=text], #form input[type=email], #form input[type=tel], #form textarea {
		border: 1px solid #D2CFCB;
		color: #5B5B5B;
		font-size: 14px;
		line-height:20px;
		padding: 5px;
		width: 300px;
		font-family: 'Raleway', sans-serif;
		font-weight: 400;
		}

		#form label {
		line-height: 22px !important;
		padding-top: 4px;
		display: block;
		}

		#form select {
		padding: 5px;
		color: #5B5B5B;
		font-size: 14px;
		line-height:20px;
		width: 312px;
		border: #D2CFCB 1px solid;
		font-family: 'Raleway', sans-serif;
		}

		.get_a_quote {
		color:#333333;
		font-size:14px;
		line-height:20px;
		text-decoration:none;
		padding:15px 20px;
		background:#f1f1f1;
		cursor:pointer;
		display:block;
		margin-bottom:15px;
		}

		.get_a_quote:hover {
			color:#000;
		}

		.button { padding:8px; color:#fff !important; background:#29609a; border:none; font-size:14px; cursor:pointer; min-width:125px; text-decoration:none !important; line-height:20px; font-weight:600;}
		.button:hover { background:#245386; color:#fff !important;}
		.button_alt { padding:8px; color:#fff !important; background:#444444; border:none; font-size:14px; cursor:pointer; min-width:125px; text-decoration:none !important; margin:0 15px 0 287px; line-height:20px; font-weight:600;}
		.button_alt:hover { background:#222222; color:#fff !important;}

	/*
	@style grey_link
	*/
		.grey_link{
			/*@style grey_link*/color:#282828;
			text-decoration:none;
			font-weight:normal;
		}
	/*
	@style white_link
	*/
		.white_link{
			/*@style white_link*/color:#eeeeee;
			text-decoration:none;
			font-weight:normal;
		}
	/*
	@style blue_link
	*/
		.blue_link{
			/*@style blue_link*/color:#ffffff;
			text-decoration:none;
			font-weight:bold;
		}
		.onlymobile{
			display:none;
		}
		.footerLinkContainer{
			float:left;
			padding-right:20px;
			margin-left:10px;
		}

	@media screen and (max-width: 480px){

		.onlymobile {display:block !important;}
		
		tr[class~=onlymobile]{
			display:table-row;
		}

		table[class~=stretchfull],img[class~=stretchfull]{
			width:100% !important;
			height:auto !important;
			margin:auto !important;
			min-width:0!important;
		}

		div.sponsorship {
    	width: 100% !important;
			
		}

		.read_more_btn{
			align:left;
			float:left;
			margin:0 0 25px 25px;
		}

		table[class~=stretch90],img[class~=stretch90]{
			width:90% !important;
			height:auto !important;
			margin:auto !important;
			min-width:0!important;
		}

		div[class~=footerLinkContainer]{
			width:100% !important;
			text-align:center;
		}

		td.preheader,td.preheader td{
			text-align:center !important;
			width:100% !important;
			display:block;
		}

		td.preheader span{
			text-align:center !important;
			width:100% !important;
		}

		td.logo{
			width:100% !important;
			display:block;
			padding:15px 0;
		}

		td[class~=imageresizefull] img{
			width:100%;
			height:auto !important;
			margin:auto !important;
			min-width:0!important;
			max-width:none!important;
			max-height:none!important;
			display:block!important;
			border:0!important;
		}

		td[class~=imageresize90] img{
			width:100% !important;
			height:auto !important;
			margin:auto !important;
			min-width:0!important;
			display:block!important;
			border:0!important;
		}

		td[class~=goleft], p.goleft{
			width:100%!important;
			float:left!important;
		}

		td.goright{
			width:100%!important;
			float:right!important;
		}

		td[class~=shadow]{
			display:block !important;
			height:20px !important;
			width:100% !important;
			background-image:url('https://gallery.mailchimp.com/53535285a760757d0b034624c/images/2c6e8f3e-ef86-427f-9956-75ca4b34d261.jpg');
			background-repeat:no-repeat;
			background-position:center;
			background-size:cover;
			background-color:#f4f4f4 !important;
		}

		*[class~=nomobile]{
			display:none !important;
			font-size:0;
			max-height:0;
			line-height:0;
			padding:0;
			mso-hide:all;
		}

		.footerLinkContainer{
			padding-right:0;
			margin-left:0;
		}


		body{
			background:#ffffff;
		}


		.goright{
			display:none !important;
		}

		.footerLink{
			width:100%;
			display:block;
			text-align:center;
		}

		#article_list_td {
			background: #f3f2ef;
			padding-top:25px;
		}

		.article_header_arrow {width:40px !important; height:25px !important;}

		.closing-dates {display:block; padding:0 !important; width:90%; margin:0 auto;}
		.closing-dates div {display:block; padding:0 25px 10px 25px;}

		img {border:none !important;}
		.grad-left {background: white}
		.grad-right {background: white}
		.hide-mobile {display:none !important;}
		.show-mobile {display:inline !important;}
		.header-links {padding:10px 0 !important;}
		.header-links a {width:100%; padding:0; display:block;}
		.header-links {height: inherit;}
		.closing-dates div {width:100%; padding:0; text-align:left}
		td.logo a{margin: 0; display:inherit !important;}
		.title span {padding:15px 0 !important;}

		.sponsorship {display:block !important; justify-content:none;}
		.sponsorship img {display:block; margin:0 auto 15px auto;}
		.sponsorship p {display:block; margin:0 auto 15px auto;}

		#form td.goleft {float:left; width:100% !important; text-align:left; border-bottom: none !important; box-sizing:border-box; padding:10px 0 !important;}

		#form td.goleft input[type="text"], #form td.goleft input[type="email"], #form td.goleft input[type="tel"], td.goleft textarea {margin-top:-5px; box-sizing:border-box; width:100% !important; -webkit-appearance:none !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important; -o-borer-radius:0px !important; border-radius:0px !important;}

		#form td.goleft select{margin-top:-5px; box-sizing:border-box; width:100% !important;}

		#form .button {margin-bottom:15px; -webkit-appearance:none !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important; -o-borer-radius:0px !important; border-radius:0px !important; border:0 !important; padding:15px; color:#fff !important; font-size:14px; cursor:pointer; min-width:125px; text-decoration:none !important; width:100%; line-height:20px;}
		#form .button_alt  {-webkit-appearance:none !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important; -o-borer-radius:0px !important; border-radius:0px !important; border:0 !important; padding:15px; color:#fff !important; font-size:14px; cursor:pointer; min-width:125px; text-decoration:none !important; width:100%; margin:0 0 15px 0; line-height:20px;}

		#form em.show-mobile {color:#D73647 !important; font-weight:600;}

}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

* html .clearfix {
    height: 1%;
}
